Subject: Account Manager Changes
From: Jackie Carlson <[email-masked]>
To: Labor Law <[email-masked]>, Michael B <[email-masked]>
Cc: Crystal Delang <[email-masked]>
Date: Tue, 12 May 2015 17:24:00 -0400

Hello Angela and Michael,

I wanted to personally send you an email to let you know that I have accepted a position at another AccessPoint office. My last day at the Lansing office will be Friday May 15th, 2015.
It is my pleasure to introduce you to Crystal Delang who will be handling your staffing needs.  Crystal can be reached by email at [email-masked]<mailto:[email-masked]> or by phone at 517-853-7913. It has been my pleasure to assist you in your staffing needs and am confident that Crystal will continue to provide you prompt and professional attention to your current and future needs.
Please let me know if you have any questions regarding your account. I will do everything I can to make sure this transition is as smooth as possible.

Jackie Carlson
Account Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~